GLISTEN - Bug #4468

Filter property -->HOME > Area --> sq. ft scroll bar should be in the box instead of entire screen.

09/23/2022 02:48 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

step ot reproduce the bug:

Filter property --~HOME > Area --> sq. ft scroll bar should be in the box instead of entire screen

clipboard-202209231318-hfgns.png
clipboard-202209231435-q9lyc.png

History

#1 - 11/08/2022 05:55 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/08/2022 06:22 PM - Mohd Irfan

- Status changed from Resolved to Closed
